GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
gdcm::Scanner::ltstr Struct Reference

`#include <gdcmScanner.h>`

## Public Member Functions

bool | operator() (const char *s1, const char *s2) const

## Member Function Documentation

bool gdcm::Scanner::ltstr::operator() | ( | const char * | s1,
|  | const char * | s2
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- gdcmScanner.h